﻿body {
    background-color:aliceblue;
    color:black;
}

div {
    background-color:aliceblue;
    color:black;
}

.css01 {
    background-color:aliceblue;
    color: black;
}

.css02 {
    background-color:aliceblue;
    color:black;
}

.css03 {
    font-weight:bolder;
    font-display:Arial black;
    color: blue;
}